set ylabel "$\\frac{\\left<\\left<j\\right>\\right>}{\\frac{E^2}{4\\omega}}$" norotate offset -1,0
set xlabel "$\\omega-\\omega_c\\ (\\mathrm{eV})$"

set xtics -0.5,0.25
set ytics 0,0.5

set xrange [-0.5:0.5]

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

# no key
set key off

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3 dashtype (0.5,3)
set style line 4 linetype rgbcolor "#4B0082" linewidth 3 dashtype (0.5,3)
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 0.6

plot \
  "omega3.dat" using  1:3 with lines linestyle 1 ,\
  "omega10.dat" using 1:3 with lines linestyle 2 ,\
  "omega3_faisal.dat" using  1:2 with lines linestyle 3,\
  "omega10_faisal.dat" using 1:2 with lines linestyle 4
